python ipython doc
timger
0.0.1 Varies with device
istribution the docs/source directory contains the plaintext version of these manuals. If you have Sphinx installed, you can build them by typing cd docs; make html for local browsing.

Dependencies and supported Python versions

For full details, see the installation section of the manual. The basic parts of IPython only need the Python standard library, but much of its more advanced functionality requires extra packages.

Officially, IPython requires Python version 2.7, or 3.3 and above. IPython 1.x is the last IPython version to support Python 2.6 and 3.2.

Content rating: UnratedWarning – content has not yet been rated. Unrated apps may potentially contain content appropriate for mature audiences only.

Requires OS: 2.3.3 and up

...more ...less